Subject: Fundamental Operating Standards
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 07:39:00 -0800 (PST)

Attached for your review are the fundamental operating standards and controls 
that have been developed by the Wholesale Services group.  These standards 
are to be met by all Enron offices and by each functional group within the 
operations process.  Qualitative standards should be viewed as the basic 
measures to be taken when opening a new office or trading a new commodity.  
Statistics measuring compliance with quantitative standards will be monitored 
on a daily basis and any issues that arise will be addressed immediately.

As business unit heads, you play a critical role in working with Operations 
to ensure that proper controls are in place and working effectively.  Please 
review this document and let me know if you have any questions or wish to 
discuss further.

Regards,

Brent